/*<![CDATA[*/
@media screen {
#header { 
    text-align: center; 
    margin: 0 0 0 0; 
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    max-width: 50em; 
    margin-left: auto; margin-right: auto;
    z-index: 5;
}
#footer { text-align: center; font-size: 80%; }

}

body { 
	background: #EDB; color: #521;
    margin: 0 0 0 0;
    text-align: left; 
	max-width: 50em; padding: 0px;
	margin-left: auto; margin-right: auto; 
}
h1 { text-align: center; margin-top: 1.5em }
h2 { text-align: left; margin-top: 1.5em;
}
sup, sub { font-size: 0.7em }
sub sub { font-size: 0.5em }
hr { height: 1px }
td { padding-right: 0.5em }
#nav { font-weight: bold; font-size: 1.5em; }
#header p { 
    margin-top: 0px;
    font-size: 80%;
}
.innernav { color: #EDB; background: #521; text-align: center;
    font-size: 90%;
    border-top: solid #521 1px;
    border-bottom: solid #521 2px}
.innernav :link, .focus { color: #FFC; background: #521; font-weight: bold;}
.innernav :visited { color: #EDB; background: #521;}
.innernav a:active { background: #483D8B; color: #FFC}
.innernav b { color: #FFC; background: #521; }
:link, .focus { color: #E00; background: #EDB}
:visited { color: #A0522D; background: #EDB}
a:active { background: #483D8B; color: #EDB}
li.nobullet {list-style: none}
ol ol {list-style-type: lower-alpha;}
ol ol ol {list-style: lower-roman}
table { width: 100%}
table.poem td { width: 50%}
table.ex td.tu { width: 12em}
td abbr { width: 4em}
td.fig { text-align: center; width: 85px}
.comment { font-size: 80%; } 
.ex { text-align: center }
.focus {color: #E00}
.number { text-align: right; }
.tablesep { background-color: #cc9}
.tu { font-weight: bold }
.centered {text-align: center}
/*]]>*/
